html
{
  overflow-y: scroll;
}

body
{
  margin: 0px;

  font-family: Verdana;
  font-size: 8pt;
  color: black;
  word-spacing: 2px;
}

div.menu1
{
  width: 100%;
  height: 41px;
  background-image: url('http://www.whatiwatch.net/images/blk_1_1.jpg');

  margin: 0px;
}

div.menu1txt
{
  color: rgb(215, 215, 215);
  text-align: center;
  vertical-align: middle;
  font-size: 9pt;
  word-spacing: 35px;

  line-height: 39px;
}

a.menu1link,
a.menu2link
{
  word-spacing: 2px;
  color: rgb(215, 215, 215);
  text-decoration: none;
  font-weight: normal;

  font-size: 9pt;
  font-family: Verdana;
}

div.menu2
{
  width: 100%;
  height: 27px;
  background-image: url('http://www.whatiwatch.net/images/blk_1_2.jpg');

  margin: 0px;
}

div.menu2txt
{
  color: white;
  text-align: center;
  vertical-align: middle;
  word-spacing: 35px;

  line-height: 25px;
}

div.menu3
{
  width: 100%;
  height: 205px;
  background-image: url('http://www.whatiwatch.net/images/blk_1_3.png');
  border-style: none;
  background-color: rgb(34, 34, 34);
  background-position: center;
  background-repeat: no-repeat;
  margin: 0px;
  font-family: Verdana;
  color: white;
  text-align: center;
  vertical-align: middle;
}

div.menu4
{
  width: 100%;
  height: 95px;
  background-image: url('http://www.whatiwatch.net/images/blk_1_4.jpg');
  border-style: none;
  background-color: rgb(34, 34, 34);
  background-position: center;
  background-repeat: no-repeat;

  margin: 0px;

  font-family: Verdana;
  color: white;
  text-align: center;
  vertical-align: middle;
}

div.menu5
{
  width: 100%;
  height: 1px;
  background-color: rgb(0, 0, 0);
  background-position: center;
  background-repeat: no-repeat;

  margin: 0px;
}

div.contents
{
  width: 800px;
  border: none;

  text-align: left;
}

div.contentsmobile
{
  width: 300px;
  border: none;

  text-align: left;
}

table.list
{
  border-collapse: collapse;
  empty-cells: show
}

table.list td {
  border: 0px;
  padding: 0.2em;
  spacing: 0.2em;

  vertical-align: center;
  color: black;
  word-spacing: 2px;
}

table.list th
{
  background-color: rgb(34, 34, 34);

  padding: 0.1em;
  spacing: 0.1em;

  font-weight: bold;
  color: white;
}

table.list td.listhead
{
  background-color: rgb(34, 34, 34);

  padding: 0.1em;
  spacing: 0.1em;

  font-weight: bold;
  color: white;
}

table.list
{
  padding: 0px;

  margin-top: 0px;
  margin-bottom: 0px;
}

table.list td.l0
{
  background-color: white;
  font-size: 8pt;
}

table.list td.l1
{
  background-color: rgb(241, 241, 241);
  font-size: 8pt;
}

table.list td.gl0
{
  background-color: rgb(221, 221, 221);
  font-size: 8pt;

  margin-top: 0px;
  margin-bottom: 0px;
}

table.list td.gl1
{
  background-color: rgb(204, 204, 204);
  font-size: 8pt;

  margin-top: 0px;
  margin-bottom: 0px;
}

tr.list
{
  margin-top: 0px;
  margin-bottom: 0px;
  height: 23px;
}

a.list,
a.list:visited
{
  word-spacing: 2px;
  color: black;

  text-decoration: none;
  font-weight: bold;
}

a.list:hover,
a.list:visited:hover
{
  word-spacing: 2px;
  color: black;

  text-decoration: underline;
  font-weight: bold;
}

a.listheader,
a.listheader:visited
{
  word-spacing: 2px;
  color: white;

  text-decoration: none;
  font-weight: bold;
}

a.neutral,
a.neutral:visited
{
  word-spacing: 2px;
  color: black;

  text-decoration: none;
  font-weight: normal;
}

a.neutral:hover,
a.neutral:visited:hover
{
  word-spacing: 2px;
  color: black;

  text-decoration: underline;
  font-weight: normal;
}

.rbroundbox
{
  background-color: rgb(221, 221, 221);
}

.rbtop div
{
  background: url(http://www.whatiwatch.net/images/hk_1_lb.jpg) no-repeat top left;
}

.rbtop
{
  background: url(http://www.whatiwatch.net/images/hk_1_rb.jpg) no-repeat top right;
}

.rbbot div
{
  background: url(http://www.whatiwatch.net/images/hk_1_lo.jpg) no-repeat bottom left;
}

.rbbot
{
  background: url(http://www.whatiwatch.net/images/hk_1_ro.jpg) no-repeat bottom right;
}

.rbtop div,
.rbtop, 
.rbbot div,
.rbbot
{
  height: 14px;
}

.rbcontent
{
  margin: 0 14px;
}

.rbroundboxd
{
  background-color: rgb(197, 197, 197);
}

.rbtopd div
{
  background: url(http://www.whatiwatch.net/images/hk_1_lb_db.jpg) no-repeat top left;
}

.rbtopd
{
  background: url(http://www.whatiwatch.net/images/hk_1_rb_db.jpg) no-repeat top right;
}

.rbbotd div
{
  background: url(http://www.whatiwatch.net/images/hk_1_lo_db.jpg) no-repeat bottom left;
}

.rbbotd
{
  background: url(http://www.whatiwatch.net/images/hk_1_ro_db.jpg) no-repeat bottom right;
}

.rbtopd div,
.rbtopd, 
.rbbotd div,
.rbbotd
{
  height: 14px;
}

.rbcontentd
{
  margin: 0 14px;
}

td.roundbox,
div.roundboxtext
{
  font-size: 8pt;
}

a.roundboxbright,
a.roundboxbright:visited
{
  color: rgb(0, 178, 255);
  font-weight: normal;
  text-decoration: none;
}

a.roundboxbright:hover,
a.roundboxbright:visited:hover
{
  color: rgb(0, 178, 255);
  font-weight: normal;
  text-decoration: underline;
}

a.roundboxbrightbold,
a.roundboxbrightbold:visited
{
  color: rgb(0, 178, 255);
  font-weight: bold;
  text-decoration: none;
}

a.roundboxbrightbold:hover,
a.roundboxbrightbold:visited:hover
{
  color: rgb(0, 178, 255);
  font-weight: bold;
  text-decoration: underline;
}

h3
{
  font-weight: bold;
  font-size: 8pt;
  margin: 0px 0px 2px 0px;
}

a
{
  cursor: pointer;

  font-weight: bold;
  text-decoration: none;
  color: black;
}

.knopleft
{
  width: 9px;
  height: 26px;
  background-image: url(http://www.whatiwatch.net/images/knop_1_l.gif);
  float: left;

  cursor: pointer;
}

.knopcontent
{
  background-image: url(http://www.whatiwatch.net/images/knop_1_m.gif);
  color: rgb(215, 215, 215);
  font-weight: normal;
  text-decoration: none;
  text-align: center;
  height: 26px;
  padding: 6px;

  background-repeat: repeat-x;
  float: left;

  cursor: pointer;
}

.knopright
{
  background-image: url(http://www.whatiwatch.net/images/knop_1_r.gif);
  width: 9px;
  height: 26px;
  float: left;

  cursor: pointer;
}

.knopleftsmal
{
  width: 9px;
  height: 20px;
  background-image: url(http://www.whatiwatch.net/images/knop_1_l_small.gif);
  float: left;

  cursor: pointer;
}

.knopcontentsmal
{
  background-image: url(http://www.whatiwatch.net/images/knop_1_m_small.gif);
  color: rgb(215, 215, 215);
  font-weight: normal;
  text-decoration: none;
  text-align: center;
  height: 14px;
  padding: 3px;

  background-repeat: repeat-x;
  float: left;

  cursor: pointer;
}

.knoprightsmal
{
  background-image: url(http://www.whatiwatch.net/images/knop_1_r_small.gif);
  width: 9px;
  height: 20px;
  float: left;

  cursor: pointer;
}

.knopleftdisabled
{
  width: 9px;
  height: 26px;
  background-image: url(http://www.whatiwatch.net/images/knop_1_l.gif);
  float: left;
}

.knopcontentdisabled
{
  background-image: url(http://www.whatiwatch.net/images/knop_1_m.gif);
  color: rgb(215, 215, 215);
  font-weight: normal;
  text-decoration: none;
  text-align: center;
  height: 22px;
  padding: 6px;

  background-repeat: repeat-x;
  float: left;
}

.knoprightdisabled
{
  background-image: url(http://www.whatiwatch.net/images/knop_1_r.gif);
  width: 9px;
  height: 26px;
  float: left;
}

div.forum_titel_links
{
  background-color: rgb(34, 34, 34);
  float: left;
  width: 596px;
  font-weight: bold;
  color: white;
  padding: 2px;
  font-size: 8pt;
}

div.forum_titel_rechts
{
  background-color: rgb(34, 34, 34);
  float: right;
  width: 196px;
  text-align: right;
  color: white;
  padding: 2px;
  font-size: 8pt;
}

a.forum_titel
{
  color: white;
  font-weight: normal;
  text-decoration: none;
  font-size: 8pt;
}

a.forum_titel_head
{
  color: white;
  font-weight: bold;
  text-decoration: none;
  font-size: 8pt;
}

td.forumlinks
{
  background-color: rgb(197, 197, 197);
  font-size: 8pt;
}

td.forumlijn
{
  background-color: rgb(197, 197, 197);
  font-size: 8pt;

  color: rgb(89, 89, 89);
}

td.forumrechts
{
  background-color: rgb(221, 221, 221);
}

blockquote
{
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-top: 5px;
  border: 1px solid rgb(0, 0, 0);
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;

  background-color: rgb(247, 247, 247);
  color: rgb(89, 89, 89);
}

h3.quotehead
{
  color: rgb(0, 0, 0);
  font-weight: normal;

  margin-top: 10px;
}